body {
    background-color: rgb(220, 220, 220);
    color: black;
}
 a {
    text-decoration: none;
    color: black;
 }

#headerDiv {
    display: flex;
    flex-direction: row; 
    flex-wrap: wrap;
    max-width: 95%;
    height: auto;
    padding-bottom: 10px;
}

#logoDiv {
    width:250px;
    left: 10px;
    position: relative;
}

#popLogoImg {
    width: 100%;
    position: relative;
    left: 0%;
    top: 0%;
    display: block;
}

#headerLinkDiv {
    font-size: 80px;
    display: flex;
    align-items: center;
    font-weight: bold;
    font-family: Rockwell;
    margin: auto;
}

#content {
    animation: slideIn 1s ease-out forwards;
}

.contentDiv {
    border: 3px solid black;
    width: 80%;
    border-radius: 10px;
    position: relative;
    left: 1%;
    display: flex;
    height: fit-content;
    margin-bottom: 20px;
}

.researchLinkImg {
    height: 250px;
}

.researchImg {
    border-bottom-left-radius: 10px;
    border-top-left-radius: 10px;
    height: 100%;
}

.researchWriting {
    display: flex;
    flex-direction: column;
    margin-left: 10px;
    border-left: 2px solid black;
    padding-left: 5px;
}

.researchTitle {
    height: fit-content;
    font-size: 30px;
    font-family: Rockwell;
    font-weight: bold;
    border-bottom: 2px solid black;
    font-style: italic;
    color: black;
    width: fit-content;
}

.researchDescription {
    margin-top: 5px;
    font-size: 20px;
    font-family: Rockwell;
}

.researchLinks {
    border-left: 2px solid black;
    height: fit-content;
    margin-top: 20px;
    margin-bottom: 20px;
}

.substackImg {
    width: 100px;
    padding-bottom: 15px;
}

.pdfImg {
    width: 80px;
    margin-left: 10px;
}

@media (max-width: 1000px) {
    
    .researchLinkImg {
        height: auto;
    }

    .researchImg {
        height: 150px;
    }

    .researchTitle {
        font-size: 20px;
    }

    .researchDescription {
        font-size: 15px;
    }

    #headerLinkDiv {
        font-size: 60px;
    }

    .substackImg {
        width: 60px;
        padding-bottom: 10px;
    }
    
    .pdfImg {
        width: 50px;
        margin-left: 5px;
    }
}

@media (max-width: 800px) {
    .researchImg {
        height: 80px;
    }

    #headerDiv {
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }

    .researchTitle {
        font-size: 15px;
    }

    .researchDescription {
        font-size: 12px;
    }

    #headerLinkDiv {
        font-size: 40px;
    }

    .substackImg {
        width: 40px;
        padding-bottom: 8px;
    }
    
    .pdfImg {
        width: 34px;
        margin-left: 3px;
    }

    .contentDiv {
        width: 95%;
    }

}

@keyframes slideIn {
    0% {
      transform: translateY(100%); /* Start off-screen to the left */
      opacity: 0;                   /* Invisible at start */
    }
    100% {
      transform: translateX(0);     /* Move to its original position */
      opacity: 1;                   /* Fully visible */
    }
  }


  